6.06 beta 无法使用 WIN上面的 HP1020,急啊

系统错误报告和讨论
回复
nuremberg
帖子: 11
注册时间: 2006-02-19 18:49
送出感谢: 0
接收感谢: 0

6.06 beta 无法使用 WIN上面的 HP1020,急啊

#1

帖子 nuremberg » 2006-04-26 17:06

以前用5.1时候是可以用的,但是打印出来的字要比正常的淡,现在升级到6.06,可以安装到打印机(WINXP上),就是不能打印出来,状态显示 暂停!!
急啊,求良方
nuremberg
帖子: 11
注册时间: 2006-02-19 18:49
送出感谢: 0
接收感谢: 0

自己顶一下先,

#2

帖子 nuremberg » 2006-04-30 8:45

自己顶一下先,
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

这是Dapper的一个bug

#3

帖子 lisir » 2006-05-02 14:53

看篇文章先:
https://launchpad.net/distros/ubuntu/+s ... +bug/39484

这个是Dapper的一个bug.具体来说就是smbclient的一个bug。不过这个好像在源里还没有更新,等等吧。

我尝试着按上面网址中提供的源更新,结果告诉我没有公钥。
下载了一个smbclient的修正后的文件,但总是无法更新,删除smbclient也删不掉,说是关联怎么的。

兄弟还是等等吧,应该很快就能有更新了,那时我们就解放了。

如果有哪位大虾感兴趣,可以到上面的网址看看,告诉兄弟们如何删除再重新安装smbclient.
nuremberg
帖子: 11
注册时间: 2006-02-19 18:49
送出感谢: 0
接收感谢: 0

谢谢LISIR兄,根据你的文章,问题基本解决了!

#4

帖子 nuremberg » 2006-05-08 13:56

1、下载 http://www.linux2go.dk//ubuntu/pool/mai ... 1_i386.deb
http://www.linux2go.dk//ubuntu/pool/mai ... 1_i386.deb
这两个文件安装
2、打印测试成功,字体比以前要浓一些,接近WIN打印效果,但主观感觉还是偏淡一点点。
3、在安装以下两个文件之前,我根据http://foo2zjs.rkkda.com/内容,编译了foo2zjs,不知是否对打印效果有提高。

共同探讨!!
回复

回到 “Ubuntu错误报告”